.pasek-gorny {
    background-color: #f7f7f7;
    padding: 1px 5px;

    display: flex;
    align-items: center;
    justify-content: space-between;

    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.12);

    position: sticky;
    top: 0;
    z-index: 1000;
}

.logo {
    width: 130px;
    height: 88px;
    object-fit: contain;
    display: block;
}

.hamburger {
    width: 30px;
    height: auto;
    display: block;
    margin-right: 33px;
}